## libosso-gsf 1.11.10.1-1

=== debian/changelog ===
libosso-gsf (1.11.10.1-1) unstable; urgency=high

  * Merge in changes from upstream.
  * Fix leak in input.
  * Clean out unused parts of configure.in and Makefile.am.
  * Add extra version number to indicate our patch level.
  * Install docs.

 -- Andrey Kochanov <andrey.kochanov@nokia.com>  Thu, 17 Mar 2005 18:09:11 +0100

libosso-gsf (1.10.2-3) unstable; urgency=high

  * Made rules executable, NOKBAK-40.

 -- Andrey Kochanov <andrey.kochanov@nokia.com>  Tue, 16 Dec 2004 14:33:21 +0100

libosso-gsf (1.10.2-2) unstable; urgency=high

  * Updated README to mention that this is a modified version of libgsf.
    Removed left-over h-files that are not used (for msole and msvba).

 -- Andrey Kochanov <andrey.kochanov@nokia.com>  Tue, 16 Dec 2004 14:33:21 +0100

libosso-gsf (1.10.2-1) unstable; urgency=high

  * Patched and stripped down version of upstream libgsf that adds a small
    API to access timestamp and mode on files.

 -- Andrey Kochanov <andrey.kochanov@nokia.com>  Tue, 26 Oct 2004 17:23:43 +0200
