=== debian/control ===
Source: libosso-gsf
Section: libs
Priority: optional
Maintainer: Andrey Kochanov <andrey.kochanov@nokia.com>
Build-Depends: debhelper (>> 3.0.0), libglib2.0-dev (>= 2.4.1-2), zlib1g-dev
Standards-Version: 3.6.1

Package: libosso-gsf-1-dev
Section: libdevel
Architecture: any
Depends: libosso-gsf-1 (= ${Source-Version}), libglib2.0-dev (>= 2.4.1-2), zlib1g-dev
Recommends: pkg-config
Description: Dev package for Osso version of libgsf
 Patched version of libgsf used in osso-backup.

Package: libosso-gsf-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Osso version of libgsf
 Patched version of libgsf used in osso-backup.
