## libosso-gsf 1.11.10.4-1

=== debian/changelog ===
libosso-gsf (1.11.10.4-1) unstable; urgency=high

  * Make the zip output more memory efficient.

 -- Richard Hult <richard@imendio.com>  Thu, 22 Aug 2005 09:12:19 +0200

libosso-gsf (1.11.10.3-1) unstable; urgency=high

  * Merge upstream fixes and add contact information to the AUTHORS file.

 -- Richard Hult <richard@imendio.com>  Thu,  9 Jun 2005 12:21:47 +0200

libosso-gsf (1.11.10.2-1) unstable; urgency=high

  * Add information to the ChangeLog about the changes.

 -- Richard Hult <richard@imendio.com>  Thu, 23 May 2005 18:10:56 +0200
