=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libosso-gsf
 Section: libs
 Priority: optional
-Maintainer: Andrey Kochanov <andrey.kochanov@nokia.com>
+Maintainer: Richard Hult  <richard@imendio.com>
 Build-Depends: debhelper (>> 3.0.0), libglib2.0-dev (>= 2.4.1-2), zlib1g-dev
 Standards-Version: 3.6.1
