## libosso-gsf 1.11.10.4-3%2b0m5

=== debian/changelog ===
libosso-gsf (1.11.10.4-3+0m5) unstable; urgency=high

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 26 May 2009 11:22:25 +0300

libosso-gsf (1.11.10.4-3) unstable; urgency=high

  * Fixes: NB#118377, Add debug package

 -- Richard Hult <richard@foobar.com>  Mon, 25 May 2009 11:01:00 +0200

libosso-gsf (1.11.10.4-2) unstable; urgency=high

  * No code change in this version, just bump the version to get rebuilt
  * Remove forbidden emails
  * Fixes: NB#94855 libosso-gsf-1 shall be refreshed

 -- Richard Hult <richard@foobar.com>  Tue,  9 Dec 2008 14:14:00 +0100
