=== debian/control ===
--- 
+++ 
@@ -19,3 +19,11 @@
 Depends: ${shlibs:Depends}
 Description: Osso version of libgsf
  Patched version of libgsf used in osso-backup.
+
+Package: libosso-gsf-1-dbg
+Section: misc
+Priority: extra
+Architecture: any
+Depends: libosso-gsf-1 (= ${binary:Version})
+Description: Debug symbols for libosso-gsf
+ Debug symbols for patched version of libgsf used in osso-backup.
