=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	dh_installchangelogs 
 	dh_installdocs README
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libosso-gsf-1
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
